AHADIC:
    KT_0    : 1.5849742018250885
    ALPHA_G : 0.09023152088369724
    ALPHA_L : 3.5232301549996334
    BETA_L  : 0.7832656580986002
    GAMMA_L : 0.22503475932250588
    ALPHA_D : 0.5650244467567536
    BETA_D  : 0.22433485751539822
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.7277488742471774
    BETA_H  : 0.41202578852694266
    GAMMA_H : 0.09595292093070534
    STRANGE_FRACTION  : 0.4951990187859119
    BARYON_FRACTION   : 0.0974318820829426
    P_QS_by_P_QQ_norm : 0.7196436490495584
    P_SS_by_P_QQ_norm : 0.057294010109944116
    P_QQ1_by_P_QQ0    : 1.2722808942628814
